# Type Alias QuizFieldType

type QuizFieldType = {
description?: string;
mandatory: boolean;
type: string;
widget: QuizFieldWidget;
}

- Defined in jamespot-user-api/src/types/quizz.ts:101

##### Index

### Properties

description?
mandatory
type
widget

## Properties

### `Optional` description

description?: string

- Defined in jamespot-user-api/src/types/quizz.ts:105

### mandatory

mandatory: boolean

- Defined in jamespot-user-api/src/types/quizz.ts:102

### type

type: string

- Defined in jamespot-user-api/src/types/quizz.ts:103

### widget

widget: QuizFieldWidget

- Defined in jamespot-user-api/src/types/quizz.ts:104